@media screen and (max-width:480px) {
	
	div#main-menu {
		width: 100%;
		margin: 0 auto;
		padding: 0;
		position: inherit;
		height: 46px;
	}
	div#main-menu div.content {
		width: 96%;
		padding-top: 8px;
	}
	
	div#page.event-on  div#main-menu {
		margin:0 auto;
		position:relative;
		width:320px;
	}
	div#main-menu ul.tablet {
		display: block;
	}
	div#main-menu ul.tablet li {
		display: initial;
	}
	div#main-menu ul.tablet li.categories {
		border-bottom: none;
		height: 30px;
	}
	div#main-menu ul.tablet li.categories.active {
		border:none;
	}
	div#main-menu ul.tablet li.categories a.show-channels {
		width: 80%;
	}
	div#main-menu ul.tablet li.categories a.show-channels-button {
		width: 16%;
		background: #A9D0E0 url("../images/logos/filters.png") no-repeat 6px -17px;
	}
	div#main-menu ul.tablet li.categories a.show-channels-button span {
		margin-left: 32px;
	}
	div#main-menu ul.categories {
		width: 99%;
	}
	div#main-menu ul.categories.active {
		top: 40px;
	}
	div#main-menu ul.categories li.bonus {
		display:block;
	}
	div#main-menu ul.categories li:hover ul.subcategories {
		display: none;
	}
	div#main-menu ul.tablet li.add-video a {
		position: absolute;
		top: -122px;
		width: 25px;
		height: 25px;
		background: inherit;
		right: 65px;
	}
	div#main-menu ul.tablet li.add-video a img.tablet {
		display: none;
	}
	div#main-menu ul.tablet li.add-video a img.mobile {
		display: block;
		margin-left: 0;
	}
	
	
	
	div#main-menu ul.tablet li.add-video a span {
		display: none;
	}
	
	/**
	 * Menu de la page Mon compte
	 */

	ul#my-account-menu li a {
		width: 99px;
		font-size: 9px;
	}
	ul#my-account-menu li:first-child a {
		width: 99px;
	}
	ul#my-account-menu li:nth-child(2) a {
		width: 98px;
	}
	
}